function toggleDivision( secID, arrowID ) {
	//toggle the tag with ID secID on and off
	if( secID.style.display == "none") {
		secID.style.display="";
		arrowID.src="gif/arrowdn.gif"
	} else {
		secID.style.display="none";
		arrowID.src="gif/arrowrt.gif"
	}
}

function lightOn( spanID ) {
	spanID.style.color="green";
	}

function lightOff( spanID ){
	spanID.style.color="";
	}
	
